
html body .top_background {padding-bottom:0;}

html body .resp-footer .vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.resp-footer { background-color: #15c2ea; color:#ffffff; font-family:SourceSansProRegular; letter-spacing: 1px; padding: 20px; margin-top:30px; }
.resp-footer .social .container-fluid { display: flex; flex-wrap: wrap;}
.resp-footer .social a { margin-right:4%; }
.resp-footer .social a img { width:40px; height:40px; border-radius: 4px; }
.resp-footer .nopadding { padding:0; }
.resp-footer .totop { margin-top:0px; padding:0; }
.resp-footer .resp-footer-section.first { margin-top:15px; }
.resp-footer .resp-footer-section .footer_title { border-top: 1px solid #ffffff; margin:0; padding: 18px 0; font-family:SourceSansProBold; font-size: 30px; }
.resp-footer .resp-footer-section .footer_title a { text-decoration: none; }
.resp-footer .resp-footer-section ul { list-style: none; padding-bottom: 0; margin-bottom: 0; }
.resp-footer .resp-footer-section ul li { border-top: 1px solid #ffffff; margin-left:35px; padding: 18px 0; font-size: 30px; }
.resp-footer .resp-footer-section ul li a { text-decoration:none; color:#ffffff; font-size: 30px; letter-spacing: 1px; line-height:25px; font-family:SourceSansProRegular; }
.resp-footer .resp-footer-section ul li a:hover { text-decoration:none; }
.resp-footer .copyright { margin-top:20px; }
.resp-footer .copyright .menu-item { display:inline-block; }
.resp-footer .copyright .menu-item a { color:#ffffff; display:inline-block; }
.resp-footer .copyright .menu-item a:after { content:"|"; padding-left:5px; color:#ffffff; }
.resp-footer .copyright .menu-item:last-child a:after { content:""; }
.resp-footer .copyright .pricing-statement { margin-top:10px; }


@media(min-width:992px) {
    html body .resp-footer .vcenter {
        display: inline-block;
        vertical-align: unset;
        float: left;
    }

    .resp-footer .nopadding { padding:unset; font-size:12px; }
    .resp-footer .social a { margin-right:10px; }
    .resp-footer .social a img { width:50px; height:50px; }

    .resp-footer .totop { margin-top:-100px; padding:0; }
    .resp-footer .resp-footer-section { padding-right: 4px; }
    .resp-footer .resp-footer-section.first { margin-top:0px; }
    .resp-footer .resp-footer-section .footer_title { border-top: none; margin:0; padding: 0; font-size: 14px; line-height:14px; }
    .resp-footer .resp-footer-section ul { padding: 0; margin:0; }
    .resp-footer .resp-footer-section ul li { border-top: 0; padding: 0; margin:0; }
    .resp-footer .resp-footer-section ul li a { display: block; padding-top: 6px; font-size: 13px; margin:0; letter-spacing: normal; line-height:13px; }
}